/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Checkbox,
Divider,
Pagination,
Select,
Spin,
Tabs,
} from 'ant-design-vue'

Vue.use(Button)
Vue.use(Checkbox)
Vue.use(Divider)
Vue.use(Pagination)
Vue.use(Select)
Vue.use(Spin)
Vue.use(Tabs)

export default {
  
}
console.warn('文件名 oa-fullsearch-content.vue 不符合命名规则，应该以 iam 开头')
